package com.ruoyi.system.mapper;


import com.ruoyi.system.domain.SysCar;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface SysCarMapper {

    List<SysCar> selectcontrollerId();

    void updatecarposition(@Param("carPosition")String carPosition,@Param("carId")String carId);


    List<SysCar> selectcarall();
}
